/* Add styles to override the design defaults. */
/* Topbar width for adjusting the width when there are too many nav bar items */
/*
@media only screen and (min-width:45.126em) {
    .top-bar-container .top-bar {
        min-width: 725px;
    }
    header {
        min-width: 725px;
    }
}
*/
/* 
 * legacy css from the ccas pages
 */
/*h5.back {    */
/*    font-size:1.0rem;*/
/*    background:url("https://www.rochester.edu/college/assets/img/prev.gif") no-repeat 0 50% !important;*/
/*	padding-left: 40px;*/
/*	margin-top: 20px;*/
/*	float: left;*/
/*}*/
/* slideshow on us-life page */
/*.orbit-container .orbit-slides-container img {*/
/*    width:100%;*/
/*}*/
/*.homepage-slideshow {*/
/*    max-height:none;*/
/*}*/
/*.homepage-slideshow .orbit-bullets-container {*/
/*    left:3%;*/
/*    top:20px;*/
/*}*/
/*.orbit-bullets li {*/
/*    background:#ccc;*/
/*}*/

/* used on advising-week page */
.accordion-content {
    padding: 1.3125rem 1.75rem;
}